<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c69f07a426772e2dd083f18dc54a800">
  <dict>
    <!--2024-05-31 14:50:39.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:39.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
